{
	
	// true - включить функцию.
	// true - enable function.	
	"enable": false,
	
	// Позиция индикатора на экране относительно иконки танка
	// Indicator position on the screen with a report from vehicle icon
	"position" : [-7, 2],
	
	// Размер индикатора
	// Indicator size
	"size" : [24, 24],
	
	// Кастомизация текстовых полей
	// Customization of text fields
	"texts": {
		"notDetected": "<img src='img://{{config}}detectionState/gray.png' width='19' height='19'>",
		"missing": "<img src='img://{{config}}detectionState/yellow.png' width='19' height='19'>",
		"detected": "<img src='img://{{config}}detectionState/green.png' width='19' height='19'>",
		"dead": "",
		"notDetectedArty": "<img src='img://{{config}}detectionState/gray.png' width='19' height='19'>",
		"missingArty": "<img src='img://{{config}}detectionState/yellow.png' width='19' height='19'>",
		"detectedArty": "<img src='img://{{config}}detectionState/green.png' width='19' height='19'>",
		"deadArty": ""
	}
}